<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_1792">

    <div id="_1793">

      <div id="_1794">

        <div id="_1795">

        </div>

        <div id="_1796">

          <div id="_1797">
            <svg id="_1798">
              <line id="_1799" x1="0" x2="795" y1="" y2="0" />
            </svg>
          </div>

          <div id="_1800" class="nm-label">
            <span id="_1801">
            ® Producto Fernández 2017<br/>
        </span>
          </div>

          <div id="_1802">

          </div>
        </div>

        <a id="_1803" href="#">Dashboard -</a>

        <div id="_1804" class="nm-label">
          <a id="_1805" href="#">
            Vale espcial<br/>
        </a>
        </div>

        <div id="_1806" class="nm-label">
          <span id="_1807">
            Emitir Vale Especial<br/>
        </span>
        </div>
        <input type="text" id="_1808" placeholder="Text input" class="form-control" />

        <i id="_1809"></i>
        <input type="text" id="_1810" placeholder="Text input readonly" class="form-control" />
        <input type="text" id="_1811" placeholder="Text input readonly" class="form-control" />
        <div class="radio" id="_1812">
          <label id="_1813">
            <input type="radio" />Empleado
          </label>
        </div>
        <div class="radio" id="_1814">
          <label id="_1815">
            <input type="radio" />Extra
          </label>
        </div>
        <div class="radio" id="_1816">
          <label id="_1817">
            <input type="radio" />Invitado
          </label>
        </div>

        <div id="_1818" class="btn-group">
          <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" id="_1819">
            13 May 2017 <span class="caret"></span>
          </button>
          <ul id="_1820" class="dropdown-menu" role="menu">

          </ul>
        </div>

        <div id="_1821">
          <button id="_1822" class="btn btn-default">
            Guardar vale especial

          </button>
        </div>
        <button id="_1823" class="btn btn-default">
          Limpiar

        </button>

        <div id="_1824" class="nm-label">
          <span id="_1825">
            Rut<br/>
        </span>
        </div>

        <div id="_1826" class="nm-label">
          <span id="_1827">
            Nombre<br/>
        </span>
        </div>

        <div id="_1828" class="nm-label">
          <span id="_1829">
            Email<br/>
        </span>
        </div>

        <div id="_1830" class="nm-label">
          <span id="_1831">
            Categoria<br/>
        </span>
        </div>

        <div id="_1832" class="nm-label">
          <span id="_1833">
            Fecha de emitir el vale<br/>
        </span>
        </div>
        <textarea id="_1834">Text area</textarea>

        <div id="_1835" class="nm-label">
          <span id="_1836">
            Descripción<br/>
        </span>
        </div>

        <div id="_1837">

          <div id="_1838" class="nm-label">
            <span id="_1839">
            Please enter a new name<br/>
        </span>
          </div>

          <div id="_1840">
            <svg id="_1841">
              <line id="_1842" x1="0" x2="594" y1="" y2="0" />
            </svg>
          </div>

          <div id="_1843" class="nm-label">
            <p id="_1844">
              Rut del empleado:
              <br/>
            </p>
          </div>
          <button id="_1845" data-pagelink="606ce8b5-1a7c-c102-10d3-0230ff8974d5" class="btn btn-default">
            Seleccionar Empleado

          </button>
          <button id="_1846" data-pagelink="c6d54879-77e0-8f92-419a-dbc6db2932cd" class="btn btn-default">
            Cancel

          </button>
          <input type="text" id="_1847" placeholder="" class="form-control" />

          <table id="_1848">
            <tr>
              <td id="_1849">

                <div id="_1850" class="nm-label">
                  <span id="_1851">
            <br/>
        </span>
                </div>
              </td>
              <td id="_1852">

                <div id="_1853" class="nm-label">
                  <span id="_1854">
            Rut<br/>
        </span>
                </div>
              </td>
              <td id="_1855">

                <div id="_1856" class="nm-label">
                  <span id="_1857">
            Nombre<br/>
        </span>
                </div>
              </td>
              <td id="_1858">

                <div id="_1859" class="nm-label">
                  <span id="_1860">
            <br/>
        </span>
                </div>
              </td>
              <td id="_1861">

                <div id="_1862" class="nm-label">
                  <span id="_1863">
            <br/>
        </span>
                </div>
              </td>
            </tr>
            <tr>
              <td id="_1864">
                <div class="checkbox" id="_1865">
                  <label id="_1866">
                    <input type="checkbox" checked />
                  </label>
                </div>
              </td>
              <td id="_1867">

                <div id="_1868" class="nm-label">
                  <span id="_1869">
            19463847-8<br/>
        </span>
                </div>
              </td>
              <td id="_1870">

                <div id="_1871" class="nm-label">
                  <span id="_1872">
            Andres<br/>
        </span>
                </div>
              </td>
              <td id="_1873">

                <div id="_1874" class="nm-label">
                  <span id="_1875">
            <br/>
        </span>
                </div>
              </td>
              <td id="_1876">

                <div id="_1877" class="nm-label">
                  <span id="_1878">
            <br/>
        </span>
                </div>
              </td>
            </tr>
            <tr>
              <td id="_1879">
                <div class="checkbox" id="_1880">
                  <label id="_1881">
                    <input type="checkbox" />
                  </label>
                </div>
              </td>
              <td id="_1882">

                <div id="_1883" class="nm-label">
                  <span id="_1884">
            Label<br/>
        </span>
                </div>
              </td>
              <td id="_1885">

                <div id="_1886" class="nm-label">
                  <span id="_1887">
            Label<br/>
        </span>
                </div>
              </td>
              <td id="_1888">

                <div id="_1889" class="nm-label">
                  <span id="_1890">
            <br/>
        </span>
                </div>
              </td>
              <td id="_1891">

                <div id="_1892" class="nm-label">
                  <span id="_1893">
            <br/>
        </span>
                </div>
              </td>
            </tr>
          </table>

          <div id="_1894" class="nm-label">
            <span id="_1895">
            Email<br/>
        </span>
          </div>

          <div id="_1896" class="nm-label">
            <span id="_1897">
            Vale emitido<br/>
        </span>
          </div>

          <div id="_1898" class="nm-label">
            <span id="_1899">
            Label<br/>
        </span>
          </div>

          <div id="_1900" class="nm-label">
            <span id="_1901">
            andres@gmail.com<br/>
        </span>
          </div>

          <div id="_1902" class="nm-label">
            <span id="_1903">
            Vale emitido: 1<br/>
        </span>
          </div>

          <div id="_1904" class="nm-label">
            <span id="_1905">
            Label<br/>
        </span>
          </div>
        </div>
      </div>

      <div id="_1906">

        <div id="_1907" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

          <div id="_1908" class="nm-label">
            <span id="_1909">
            Dashboard<br/>
        </span>
          </div>

          <div id="_1910">

            <i class="placeholder" id="_1911"></i>
          </div>

          <div id="_1912">

          </div>
        </div>

        <div id="_1913" data-pagelink="d5640826-1862-a601-a5fe-ec53f8e45af1">

          <div id="_1914" class="nm-label">
            <span id="_1915">
            Vale emitidos<br/>
        </span>
          </div>

          <div id="_1916">

            <i class="placeholder" id="_1917"></i>
          </div>
        </div>

        <div id="_1918">

          <div id="_1919" class="nm-label">
            <span id="_1920">
            Generar Vale<br/>
        </span>
          </div>

          <div id="_1921">

            <i class="placeholder" id="_1922"></i>
          </div>
        </div>

        <div id="_1923" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">

          <div id="_1924" class="nm-label">
            <span id="_1925">
            Configuracion<br/>
        </span>
          </div>

          <div id="_1926">

            <i class="placeholder" id="_1927"></i>
          </div>
        </div>
      </div>

      <div id="_1928" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

        <i class="placeholder" id="_1929"></i>

        <div id="_1930" class="nm-label">
          <span id="_1931">
            Logo<br/>
        </span>
        </div>
      </div>
      <div id="_1932"></div>
      <div id="_1933"></div>
      <div id="_1934"></div>
      <div id="_1935"></div>
      <div id="_1936"></div>
      <div id="_1937"></div>
      <div id="_1938"></div>
      <div id="_1939"></div>
    </div>

    <div id="_1940" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

      <i class="placeholder" id="_1941"></i>

      <div id="_1942" class="nm-label">
        <span id="_1943">
            Logo<br/>
        </span>
      </div>
    </div>

    <i id="_1944" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">
        
    </i>

    <div id="_1945" class="nm-label">
      <span id="_1946">
            Nombre<br/>
        </span>
    </div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>